# Default Home Assistant Dashboard
title: Home
views:
  - path: default_view
    title: Home
    cards:
      - type: entities
        entities:
          - entity: sensor.attic_sensor_humidity
            name: Sensor humidity
          - entity: sensor.attic_sensor_pressure
            name: Sensor pressure
          - entity: sensor.attic_sensor_temperature
            name: Sensor temperature
        title: Attic
      - type: entities
        entities:
          - entity: binary_sensor.bathroom_window
            name: Window
        title: Bathroom
      - type: entities
        entities:
          - light.jen_nightstand_light
          - sensor.jp_nightstand_button_temperature
          - light.jp_nightstand_light
          - sensor.jen_nightstand_button_temperature
          - entity: light.bedroom_light
            name: Light
          - entity: binary_sensor.bedroom_side_window
            name: Side Window
          - entity: binary_sensor.bedroom_back_window
            name: Back Window
        title: Bedroom
      - type: entities
        entities:
          - entity: light.dining_room_light
            name: Light
          - entity: binary_sensor.dining_room_front_window
            name: Front Window
          - entity: binary_sensor.dining_room_side_window
            name: Side Window
        title: Dining Room
      - type: entities
        entities:
          - entity: light.entry_light
            name: Light
          - binary_sensor.front_door
        title: Entry
      - type: entities
        entities:
          - entity: switch.garage_door
            name: Door
          - switch.garage_door_relay_1
          - switch.garage_door_relay_2
          - binary_sensor.garage_door_switch_2
          - entity: binary_sensor.garage_door
            name: Door
          - entity: input_button.garage_door
            name: Door
          - entity: sensor.garage_sensor_air_temperature
            name: 'Sensor: Air temperature'
          - entity: sensor.garage_sensor_illuminance
            name: 'Sensor: Illuminance'
          - entity: sensor.garage_sensor_humidity
            name: 'Sensor: Humidity'
          - entity: binary_sensor.garage_sensor_home_security_motion_detection
            name: 'Sensor: Home Security - Motion detection'
        title: Garage
      - type: entities
        entities:
          - entity: light.guest_room_light
            name: Light
          - entity: binary_sensor.guest_room_front_window
            name: Front Window
          - entity: binary_sensor.guest_room_side_window
            name: Side Window
          - entity: sensor.guest_room_sensor_air_temperature
            name: 'Sensor: Air temperature'
          - entity: sensor.guest_room_sensor_illuminance
            name: 'Sensor: Illuminance'
          - entity: sensor.guest_room_sensor_humidity
            name: 'Sensor: Humidity'
          - entity: binary_sensor.guest_room_sensor_home_security_motion_detection
            name: 'Sensor: Home Security - Motion detection'
        title: Guest Room
      - type: grid
        square: false
        columns: 1
        cards:
          - type: entities
            entities:
              - sensor.thermostat_air_temperature
              - sensor.thermostat_humidity
              - entity: light.hallway_light
                name: Light
            title: Hallway
          - type: thermostat
            entity: climate.thermostat
      - type: entities
        entities:
          - entity: light.kitchen_light
            name: Light
          - entity: binary_sensor.kitchen_left_window
            name: Left Window
          - entity: binary_sensor.kitchen_right_window
            name: Right Window
          - binary_sensor.dishwasher_leak_detected
        title: Kitchen
      - type: entities
        entities:
          - entity: light.laundry_light
            name: Light
          - binary_sensor.washer_leak_detected
          - entity: binary_sensor.laundry_door
            name: Back Door
          - entity: binary_sensor.laundry_window
            name: Window
        title: Laundry
      - type: grid
        square: false
        columns: 1
        cards:
          - type: entities
            entities:
              - entity: light.living_room_light
                name: Light
              - entity: remote.living_room_roku
                name: Roku
              - entity: binary_sensor.living_room_roku_headphones_connected
                name: Roku Headphones Connected
              - entity: binary_sensor.living_room_door
                name: Back Door
              - entity: binary_sensor.living_room_window_right
                name: Window Right
              - entity: binary_sensor.living_room_window_left
                name: Window Left
            title: Living Room
          - type: media-control
            entity: media_player.living_room_roku
          - type: media-control
            entity: media_player.living_room_receiver
      - type: entities
        entities:
          - entity: light.office_light
            name: Light
          - entity: binary_sensor.office_window
            name: Window
          - sensor.smc_sensor_humidity
          - sensor.smc_sensor_pressure
          - sensor.smc_sensor_temperature
          - sensor.server_rack_sensor_humidity
          - sensor.server_rack_sensor_pressure
          - sensor.server_rack_sensor_temperature
          - entity: sensor.office_sensor_air_temperature
            name: 'Sensor: Air temperature'
          - entity: sensor.office_sensor_illuminance
            name: 'Sensor: Illuminance'
          - entity: sensor.office_sensor_humidity
            name: 'Sensor: Humidity'
          - entity: binary_sensor.office_sensor_home_security_motion_detection
            name: 'Sensor: Home Security - Motion detection'
          - entity: sensor.office_desk_current
            name: Desk Current
          - entity: sensor.office_desk_current_consumption
            name: Desk Current Consumption
          - entity: sensor.office_desk_today_s_consumption
            name: Desk Today's Consumption
          - entity: sensor.office_desk_total_consumption
            name: Desk Total Consumption
          - entity: sensor.office_desk_voltage
            name: Desk Voltage
          - entity: switch.office_desk
            name: Desk
        title: Office
      - type: entities
        entities:
          - entity: light.patio_light
            name: Light
          - light.pergola_lights
          - sensor.pepper_soil_sensor_mqtt_humidity
          - sensor.pepper_soil_sensor_mqtt_temperature
          - sensor.tomato_soil_sensor_mqtt_humidity
          - sensor.tomato_soil_sensor_mqtt_temperature
        title: Patio
      - type: entities
        entities:
          - entity: light.porch_light
            name: Light
        title: Porch
      - type: grid
        square: true
        columns: 3
        cards:
          - type: picture-entity
            entity: person.jpk
            aspect_ratio: '1'
            show_name: false
            image: https://gravatar.com/avatar/e78e623948f3675cf1c51544f9bec928
          - type: picture-entity
            entity: person.jen
            aspect_ratio: '1'
            show_name: false
            image: >-
              data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'
              viewBox='0 0 50 50' width='50' height='50'
              style='background-color:%23b3e5fC'%3E%3Cg%3E%3Ctext
              font-family='roboto' x='50%25' y='50%25' text-anchor='middle'
              stroke='%23212121' font-size='1.3em'
              dy='.3em'%3EJ%3C/text%3E%3C/g%3E%3C/svg%3E
      - type: alarm-panel
        entity: alarm_control_panel.ha_alarm
      - type: entities
        entities:
          - binary_sensor.all_doors
          - binary_sensor.all_windows
          - binary_sensor.hvac_fan_running
          - binary_sensor.house_presence
          - binary_sensor.jp_presence
          - binary_sensor.jen_presence
          - binary_sensor.living_room_window
          - binary_sensor.rachio_bd5846
          - binary_sensor.rachio_bd5846_rain_sensor
        title: Binary sensor
      - type: entities
        entities:
          - input_boolean.auto_arm_alarm
          - input_boolean.auto_disarm_alarm
          - input_select.climate_mode
          - input_boolean.ht_adjust_volume_hvac
          - input_select.ht_lighting_mode
          - input_select.ht_player_state
          - input_select.house_presence_state
          - input_select.jp_presence_state
          - input_select.jen_presence_state
          - input_button.ht_reload_lights
          - input_text.ha_alarm_trigger
        title: Helpers
      - type: entities
        entities:
          - proximity.home
        title: Proximity
      - type: entities
        entities:
          - scene.both_nightstands_dim
          - scene.both_nightstands_high
          - scene.both_nightstands_low
          - scene.both_nightstands_off
          - scene.home_theater_dim
          - scene.home_theater_low
          - scene.home_theater_normal
          - scene.home_theater_off
          - scene.jp_nightstand_dim
          - scene.jp_nightstand_high
          - scene.jp_nightstand_low
          - scene.jp_nightstand_off
          - scene.jen_nightstand_dim
          - scene.jen_nightstand_high
          - scene.jen_nightstand_low
          - scene.jen_nightstand_off
        title: Scene
      - type: entities
        entities:
          - sensor.envoy_202221032900_current_power_consumption
          - sensor.envoy_202221032900_current_power_production
          - sensor.envoy_202221032900_inverter_202147113780
          - sensor.envoy_202221032900_inverter_202147116830
          - sensor.envoy_202221032900_inverter_202147117162
          - sensor.envoy_202221032900_inverter_202147117631
          - sensor.envoy_202221032900_inverter_202147122858
          - sensor.envoy_202221032900_inverter_202147123517
          - sensor.envoy_202221032900_inverter_202147125027
          - sensor.envoy_202221032900_inverter_202147125590
          - sensor.envoy_202221032900_inverter_202147125734
          - sensor.envoy_202221032900_inverter_202147125902
          - sensor.envoy_202221032900_inverter_202147126079
          - sensor.envoy_202221032900_inverter_202147126357
          - sensor.envoy_202221032900_inverter_202147126997
          - sensor.envoy_202221032900_inverter_202147128369
          - sensor.envoy_202221032900_inverter_202147129445
          - sensor.envoy_202221032900_inverter_202147130152
          - sensor.envoy_202221032900_inverter_202147130290
          - sensor.envoy_202221032900_last_seven_days_energy_consumption
          - sensor.envoy_202221032900_last_seven_days_energy_production
          - sensor.envoy_202221032900_lifetime_energy_consumption
          - sensor.envoy_202221032900_lifetime_energy_production
          - sensor.envoy_202221032900_today_s_energy_consumption
          - sensor.envoy_202221032900_today_s_energy_production
          - sensor.envoy_total_energy
          - sensor.energy_next_hour
          - sensor.energy_current_hour
          - sensor.energy_production_today
          - sensor.energy_production_tomorrow
          - sensor.power_production_now
          - sensor.power_highest_peak_time_today
          - sensor.power_highest_peak_time_tomorrow
          - sensor.house_presence_status
          - sensor.jp_presence_status
          - sensor.jp_commute_home
          - sensor.jp_commute_work
          - sensor.jp_commute_home_meas
          - sensor.jp_commute_work_meas
          - sensor.jen_commute_home
          - sensor.jen_commute_work
          - sensor.jen_commute_home_meas
          - sensor.jen_commute_work_meas
          - sensor.jen_presence_status
          - sensor.owm_cloud_coverage
          - sensor.owm_condition
          - sensor.owm_dew_point
          - sensor.owm_feels_like_temperature
          - sensor.owm_forecast_cloud_coverage
          - sensor.owm_forecast_condition
          - sensor.owm_forecast_precipitation
          - sensor.owm_forecast_precipitation_probability
          - sensor.owm_forecast_pressure
          - sensor.owm_forecast_temperature
          - sensor.owm_forecast_temperature_low
          - sensor.owm_forecast_time
          - sensor.owm_forecast_wind_bearing
          - sensor.owm_forecast_wind_speed
          - sensor.owm_humidity
          - sensor.owm_precipitation_kind
          - sensor.owm_pressure
          - sensor.owm_rain
          - sensor.owm_snow
          - sensor.owm_temperature
          - sensor.owm_uv_index
          - sensor.owm_visibility
          - sensor.owm_weather
          - sensor.owm_weather_code
          - sensor.owm_wind_bearing
          - sensor.owm_wind_speed
          - sensor.open_windows_doors
          - sensor.hacs
        title: Sensor
      - type: entities
        entities:
          - switch.all_areas_schedule
          - switch.back_yard_grass
          - switch.back_yard_patio
          - switch.back_yard_shrubs
          - switch.containers_zone
          - switch.front_garden
          - switch.front_street
          - switch.front_yard
          - switch.irrigation
          - switch.rachio_bd5846_in_standby_mode
          - switch.rachio_bd5846_rain_delay
          - switch.sprinkler_zones_back
          - switch.sprinkler_zones_front
        title: Switch
      - type: weather-forecast
        entity: weather.owm
        show_forecast: false
